Subject: bug#51821: 29.0.50; Suggest add variable or frame parameter: line-height

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Nov 2021 09:08:58 +0200

> From: "Feng Shu" <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Fri, 19 Nov 2021 09:57:25 +0800
> 
> I think the below patch has problem, maybe it relate to font
> baseline, I do not know, please see attachement.

Sorry, I cannot watch videos in that format.  What exactly seems to be
the problem with the results of the patch?  What did you try, exactly,
to test it, and what did you expect to happen instead of what actually
happened?